=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: misc
 Priority: optional
 Maintainer: Michael Orlov <michael.orlov@apex.ai>
-Build-Depends: debhelper (>= 9.0.0), ament-cmake, ros-jazzy-ros-workspace
+Build-Depends: debhelper (>= 9.0.0), ros-jazzy-ament-cmake, ros-jazzy-ros-workspace
 Homepage: 
 Standards-Version: 3.9.2
